Subject: Re: [PATCH] mv643xx_eth_pcidev : implement hotplug by matching the Discovery II/III northbridge pci id (Was: + mv643xx_eth_pcidev-implements-hotplug-for-the-marvell-gige-functionality-by-probing-the-northbridge-pci-id.patch added to -mm tree)

From: Brent Cook <[email-masked]>
Date: Tue, 3 Oct 2006 12:37:10 -0500

On Tuesday 03 October 2006 12:09, Sven Luther wrote:
> On Tue, Oct 03, 2006 at 06:46:05PM +0200, Olaf Hering wrote:
> > On Tue, Oct 03, Sven Luther wrote:
> > > Does this also account for all those distributions out there who have
> > > pure udev based installers ?
> >
> > Maybe udev does just a 'modprobe $MODALIAS', I dont know.
>
> Do you have a more complete url to the patch ? Just googling for the
> checksum didn't bring anything.

Is this it? I just pasted the md5 sum into the search box:

http://kernel.org/git/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commit;h=a0245f7ad5214cb00131d7cd176446e067c913dc

> I will investigate the udev side of this.
>
> Friendly,
>
> Sven Luther
> _______________________________________________
> Linuxppc-dev mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-dev